Subject: meet me soon

From: "Chester" <[email-masked]>
Date: Mon, 29 May 2006 23:43:55 +1100

Hi,
Hope I am not writing to wrong address.a I am nice, pretty looking
b
girl. I am planning on visiting your town this mbonthb. Can 
we meet each other in person? Message me back at [email-masked]